.onglet-menu{border:none;}
.header-img {
    background-color: rgba(0, 0, 0, 40%);
}

.header-gabarit{position:relative;background-image:url('../../img/v3/gabarit/background-gabarit.jpg');color:#fff;font-size: 16px;}
.bread-crumb > span{margin:0 15px;display:inline-block;}
.bread-crumb{font-family:'Poppins';}
.titre-header{margin: 100px 0px;}
.menu-gabarit{
    display: flex;
    justify-content: space-around;
    margin-top: 25px;
}
.container-propo{width:110%}
.menu-gabarit ul{list-style: none;display:inline-block;margin-bottom:0;min-height: 53px; padding-left: 0;}
.menu-gabarit li{display:inline-block;margin:0 6px; text-align:center;text-transform:capitalize;padding:0;border-bottom:5px solid transparent;}
.menu-gabarit li a{color:#000;font-weight:normal;letter-spacing: 1px;text-decoration:none;}
.menu-gabarit li:hover, .menu-gabarit li.active{border-bottom: 1px solid #000;padding-bottom:2px;}
.menu-gabarit li:hover a, .menu-gabarit li.active a{color:#000;}
.content-gabarit .menu-content {
    background-color: #f7f7f7;
    border-bottom: 1px solid #ccc;
    list-style: outside none none;
    padding: 5px 30px;
}
.menu-content > li{
    margin: 10px 0;
}
.menu-content > li span {
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-bottom:5px solid transparent;
    padding: 15px 0;
    display:inline-block;
}
.menu-content > li:hover span, .menu-content > li.active span
{
    border-bottom:5px solid #d75362;
}

.reassurances > div{
    margin:25px 0;
    text-align: center;
}

.reassurances > div span{
    display: block;
    text-align: center;
    margin-top: 15px;
    line-height: 20px;
    color:#000;
    letter-spacing: 1px;
}

section .titre {
    color: #000;
    display: block;
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 15px;
    letter-spacing: 1px;
    border-bottom: 1px solid #ccc;
    padding-bottom:30px;
}
.sous-titre {
    color: #aaa;
    display: block;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px;
    margin-top: 30px;
    letter-spacing: 1px;
}

.right-main-content p{
    color:#000;
    letter-spacing: 1px;
}

.menu-gabarit-responsive {
    border-bottom: 1px solid #ccc;
    box-shadow: 1px 6px 12px #ccc;
    font-size: 20px;
    margin-bottom: 50px;
    padding-bottom: 25px;
    padding-top: 25px;
    text-transform: capitalize;
}

.menu-hidden-responsive{
    display: none;
    font-size: 16px;
}

.active-menu{cursor:pointer;}

@media (max-width: 768px) {
    .bread-crumb{font-size:12px;}
    .titre-header{font-size: 24px;}
    .container-propo{width: 100%;}
    .menu-gabarit{margin-left: 0;}
}
@media (min-width: 768px) {
    .bread-crumb{font-size:12px;}
    .titre-header{font-size: 35px;}
    .container-propo{width: 100%;}
    .menu-gabarit{margin-left: 0;}
}
@media (min-width: 992px) {
    .menu-gabarit li a {font-size: 14px;}
    .titre-header{font-size: 35px;}
    .container-propo{width: 100%;}
    .menu-gabarit{margin-left: 0;}
}
@media (min-width: 1200px) {
    .bread-crumb{font-size:16px;}
    .content-gabarit{margin-top:50px;}
    .menu-gabarit li a {font-size: 16px;}
    .titre-header{font-size: 48px;}
    .container-propo{width: 100%;}
}
@media (min-width: 1500px) {
}